The Global Archicad Community

Stay informed. Get help. Share your knowledge.

Import/Export to other CAD/BIM formats (DWG/DXF, IFC, SketchUp, 3DS etc.), spreadsheets, databases etc.

Moderators: ejrolon, Barry Kelly, Karl Ottenstein, LaszloNagy, Gordana Radonic, nbalogh, gkmethy, mnguyen

#329884
If we save DWGs for any version of Autocad save Autocad 2004, we immediately get a call saying our drawings have been made with a student version.

Beside the obvious embarrassment, this should be the case.

Has this been fix for any version of Archicad?
#330218
Hi Aaron,

Thank you very much for the report!

A few years ago, we had a similar report when publishing to DWG using AutoCAD 2018 format. The issue was fixed for Archicad 22, 23 and 24. Currently, I am unable to reproduce the same issue using AutoCAD 2004 format either in Archicad 24 INT or 25 INT. Could you please double-check the issue again and let us know which Archicad version you are using?

Looking forward to hearing from you!
Best regards,
Minh
#330257
Hi Minh,

Is the problem strictly with Autocad 18 as the target? The problem goes away pointing the translator to Autocad 2004, but I'd like to use a more recent one.

We're using AC22 and AC24 and I think we have the same problem with both versions. Autocad 2018 gives the student watermark issue.
#330282
Hello Aaron,

Yes, the problem only happens with using AutoCAD 2018 format. It has been fixed in the release build of Archicad 24 (3008), Update 1 for Archicad 23 (4006) and Update 4 for Archicad 22 (6001). Could you please make sure to have the latest update for all Archicad versions and try again?
Thank you very much!

Best regards,
MInh
#330291
Hi Minh, we're using AC22 (6001), AC23 (3003), and AC24 (4018).

We're 60+ people here and because we can't (by default) centralize the location of translators, it's almost impossible to verify the translators people are using. While our ac22 (6001) is an old build, but aligns with your bug fix, I believe some users are still experiencing this problem. Our 23 is not up to date enough, so that explains why these users are having issues.